On Sun, Mar 02, 2003 at 01:23:03AM -0500, Tom Parquette wrote:
> Hi.
> I've been trying to install misc/instant-server on my 5.0-CURRENT system 
> and I'm running into, I think, a postfix problem.
> I've been looking at this and I cannot figure out where -ldes should be.
> 
> For some reason, Gnome2 will not let me copy and paste the actual 
> command but it's complaining "/usr/bin/ld: cannot find -ldes" followed 
> by "*** Error code 1".
> 
> From the name, and the proximity to "-lcrypt -lkyrb", I'm guessing this 
> is crypto it is complaining about.
> 
> I was under the impression that the crypto support was always installed.

This is due to the upgrade of openssl.  Have you tried cvsupping and
retying?  Most of the problems have already been fixed.  If it
persists, then please report which port was building when it failed
(not instant-server, but one of the other ports it installs)

Kris

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to